Computer Security
[EN] securityvulns.ru no-pyccku


Linux kernel filesystem DoS
Published:17.01.2008
Source:
SecurityVulns ID:8578
Type:local
Threat Level:
6/10
Description:Local user can corrupt filesystem.
Affected:LINUX : kernel 2.6
CVE:CVE-2008-0001 (VFS in the Linux kernel before 2.6.22.16, and 2.6.23.x before 2.6.23.14, performs tests of access mode by using the flag variable instead of the acc_mode variable, which might allow local users to bypass intended permissions and remove directories.)
Original documentdocumentRPATH, rPSA-2008-0021-1 kernel (17.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod